<?php

namespace App\Enums;

enum AccrualFrequency: string
{
    case Daily = 'daily';
    case Monthly = 'monthly';

    /**
     * @return array<int, AccrualFrequency>
     */
    public static function all(): array
    {
        return [self::Daily, self::Monthly];
    }
}
